a  {
   text-decoration: none;
   color: #000000;
}

a ins  {
   text-decoration: none;
}

#castsiteb a,
#rippedoutmusclesiteb a,
#wesleysleepprogramsiteb a,
#c1pulleyssiteb a,
#redcarpetbabieslogob a,
#autoradsiteb a,
#christopherb a,
#costaricacatchlogob a,
#chefbabylogob a,
#gbsidentityb a,
#sheilab a,
#gbslogob a,
#castidentityb a,
#walkertherapylogob a,
#castlogob a,
#gravitylogob a,
#yoursecretingredientadb a  {
   background-repeat: no-repeat;
   display: block;
   height: 63px;
   width: 63px;
   background-position: 0% 0px;
   font-size: 63px;
   line-height: 63px;
}

#goaheadaskuswhytheskyi p,
#meetourmarketingdirectoran p,
#meetourdesignerandcreative p,
#anexclamationpointisusedtoexpressstrongemotionstrong p  {
   font: 14px/20px "Myriad Pro";
   margin: 0px;
   padding-bottom: 10px;
   text-align: left;
}

#walkertherapylogob,
#castlogob,
#wesleysleepprogramsiteb,
#chefbabylogob,
#costaricacatchlogob,
#yoursecretingredientadb  {
   visibility: visible;
   position: absolute;
   z-index: 2;
   width: 63px;
   height: 63px;
}

#blogb a:hover,
#aboutb a:hover,
#servicesb a:hover,
#contactb a:hover  {
   background-position: -112px 0%;
}

#autoradsiteb,
#gbsidentityb,
#redcarpetbabieslogob,
#c1pulleyssiteb  {
   visibility: visible;
   position: absolute;
   top: 152px;
   z-index: 2;
   width: 63px;
   height: 63px;
}

#thissiteisprotectedbycopyrightandtrademarklawsunderu p  {
   font: 11px/13px "Myriad Pro";
   margin: 0px;
   color: #FFFFFF;
   text-align: center;
}

#thissiteisprotectedbycopyrightandtrademarklawsunderu  {
   visibility: visible;
   position: absolute;
   left: 195px;
   top: 781px;
   z-index: 2;
   width: 635px;
}

#pid2services,
#pid1home,
#pid4contact,
#pid3about  {
   margin: 0px auto 0px auto;
   width: 1024px;
   position: relative;
}

#contactxmedia,
#specialxmedia,
#servicesxmedia  {
   visibility: visible;
   position: absolute;
   left: 823px;
   z-index: 2;
   width: 160px;
   height: 600px;
}

#contactb a,
#blogb a,
#servicesb a,
#aboutb a  {
   background-repeat: no-repeat;
   display: block;
   height: 47px;
   width: 112px;
   background-position: 0% 0px;
   font-size: 47px;
   line-height: 47px;
}

#castidentityb,
#rippedoutmusclesiteb  {
   visibility: visible;
   position: absolute;
   top: 231px;
   z-index: 2;
   width: 63px;
   height: 63px;
}

#gbslogob,
#castsiteb,
#gravitylogob  {
   visibility: visible;
   position: absolute;
   left: 387px;
   z-index: 3;
   width: 63px;
   height: 63px;
}

#reflection,
#reflectioncopy  {
   visibility: visible;
   position: absolute;
   left: 362px;
   top: 392px;
   width: 410px;
   height: 356px;
   background-repeat: no-repeat;
}

#wesleysleepprogramsiteb a  {
   background-image: url(homemedia/wesleysleepprogramsiteb.jpg);
}

#yoursecretingredientadb a  {
   background-image: url(homemedia/yoursecretingredientadb.jpg);
}

#wesleysleepprogramsiteb  {
   top: 152px;
   left: 703px;
}

#yoursecretingredientadb  {
   top: 231px;
   left: 703px;
}

#redcarpetbabieslogob a  {
   background-image: url(homemedia/redcarpetbabieslogob.jpg);
}

#rippedoutmusclesiteb a  {
   background-image: url(homemedia/rippedoutmusclesiteb.jpg);
}

#sheilab,
#christopherb  {
   visibility: visible;
   position: absolute;
   top: 160px;
   z-index: 3;
   width: 63px;
   height: 63px;
}

#costaricacatchlogob a  {
   background-image: url(homemedia/costaricacatchlogob.jpg);
}

#redcarpetbabieslogob  {
   left: 466px;
}

#rippedoutmusclesiteb  {
   left: 466px;
}

#walkertherapylogob a  {
   background-image: url(homemedia/walkertherapylogob.jpg);
}

#costaricacatchlogob  {
   top: 73px;
   left: 624px;
}

#walkertherapylogob  {
   top: 73px;
   left: 703px;
}

#c1pulleyssiteb a  {
   background-image: url(homemedia/c1pulleyssiteb.jpg);
}

#chefbabylogob a  {
   background-image: url(homemedia/chefbabylogob.jpg);
}

#castidentityb a  {
   background-image: url(homemedia/castidentityb.jpg);
}

#gravitylogob a  {
   background-image: url(homemedia/gravitylogob.jpg);
}

#servicesxmedia  {
   top: 73px;
}

#autoradsiteb a  {
   background-image: url(homemedia/autoradsiteb.jpg);
}

#c1pulleyssiteb  {
   left: 624px;
}

#gbsidentityb a  {
   background-image: url(homemedia/gbsidentityb.jpg);
}

#christopherb a  {
   background-image: url(aboutmedia/christopherb.jpg);
}

#reflectioncopy  {
   background-image: url(homemedia/reflectioncopy.jpg);
   z-index: 4;
}

#contactxmedia  {
   top: 70px;
}

#chefbabylogob  {
   top: 73px;
   left: 545px;
}

#id0background  {
   background: url(aboutmedia/id0background.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 1;
   width: 1024px;
   height: 828px;
}

#castidentityb  {
   left: 624px;
}

#homeb a:hover  {
   background-position: -131px 0%;
}

#specialxmedia  {
   top: 73px;
}

#christopherb  {
   left: 712px;
}

#gbsidentityb  {
   left: 545px;
   top: 231px;
}

#autoradsiteb  {
   left: 545px;
}

#gravitylogob  {
   top: 152px;
}

#castsiteb a  {
   background-image: url(homemedia/castsiteb.jpg);
}

#servicesb a  {
   background-image: url(aboutmedia/servicesb.jpg);
}

#castlogob a  {
   background-image: url(homemedia/castlogob.jpg);
}

#contactb a  {
   background-image: url(aboutmedia/contactb.jpg);
}

#gbslogob a  {
   background-image: url(homemedia/gbslogob.jpg);
}

#reflection  {
   background-image: url(homemedia/reflection.jpg);
   z-index: 3;
}

#sheilab a  {
   background-image: url(aboutmedia/sheilab.jpg);
}

#servicesb  {
   visibility: visible;
   position: absolute;
   left: 348px;
   top: 0px;
   z-index: 5;
   width: 112px;
   height: 47px;
}

#castlogob  {
   top: 73px;
   left: 466px;
}

#castsiteb  {
   top: 231px;
}

#aboutb a  {
   background-image: url(aboutmedia/aboutb.jpg);
}

#contactb  {
   visibility: visible;
   position: absolute;
   left: 684px;
   top: 0px;
   z-index: 2;
   width: 112px;
   height: 47px;
}

#gbslogob  {
   top: 73px;
}

#sheilab  {
   left: 791px;
}

#blogb a  {
   background-image: url(aboutmedia/blogb.jpg);
}

#homeb a  {
   background: url(aboutmedia/homeb.jpg) no-repeat 0% 0px;
   display: block;
   height: 35px;
   width: 131px;
   font-size: 35px;
   line-height: 35px;
}

#aboutb  {
   visibility: visible;
   position: absolute;
   left: 460px;
   top: 0px;
   z-index: 4;
   width: 112px;
   height: 47px;
}

#blogb  {
   visibility: visible;
   position: absolute;
   left: 572px;
   top: 0px;
   z-index: 3;
   width: 112px;
   height: 47px;
}

#homeb  {
   visibility: visible;
   position: absolute;
   left: 104px;
   top: 16px;
   z-index: 2;
   width: 131px;
   height: 35px;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background: #5A5B5E url(homemedia/tile.jpg) center top repeat-x;
}

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 25%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }


